Bug 132867 - Failed to recognize sound card / make it work
Failed to recognize sound card / make it work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-18 08:55 EDT by Banibrata Dutta
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 07:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Banibrata Dutta 2004-09-18 08:55:04 EDT
Description of problem:

During installation the sound card was correctly recognized (i think),
but when i was asked to test play-sound, it sounded nothing, so sound
configuration filed.

Now a month later (almost) when I thought that let me give it a shot
again, I tried running "sndconfig" but I do not find it. On googling I
found the following in 1.92 test3 release notes...

sndconfig — No longer required by mainstream hardware...

BTW then post-installation, if one does some tweaking, how does one
configure sound for mainstream or non-mainstread sound cards ?

Here's info from /etc/sysconfig/hwconf :
class: AUDIO
bus: PCI
detached: 0
driver: snd-intel8x0
desc: "Intel Corp.|82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller"
vendorId: 8086
deviceId: 24d5
subVendorId: 103c
subDeviceId: 12bc
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-09-20 01:36:36 EDT
If just loading the module doesn't work, that's normally a driver issue.
Comment 2 Banibrata Dutta 2004-09-22 07:20:34 EDT
Relevant output of "/sbin/lspci" is:
00:1f.5 Multimedia audio controller: Intel Corp. 82801EB/ER
(ICH5/ICH5R) AC'97 Audio Controller (rev 02)

But, FC3-test1 sets everything correctly. All I had to do was to raise
the volume levels (perculiar thing about ALSA is they preset vol = 0).
Got the hint from the following URL
http://www.linuxquestions.org/questions/showthread.php?s=&threadid=185411


Note You need to log in before you can comment on or make changes to this bug.